Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://api.skulabs.com/cycle_count/get \ --header 'Authorization: Bearer <token>'
{ "cycle_count": { "_id": "507f1f77bcf86cd799439011", "number": 123, "warehouse_id": "507f1f77bcf86cd799439011", "location_id": "507f1f77bcf86cd799439011", "account_id": "507f1f77bcf86cd799439011", "name": "<string>", "allow_ad_hoc": true, "items": [ { "item_id": "507f1f77bcf86cd799439011", "quantity": 123, "ad_hoc": true, "note": "<string>", "delta": 123, "old_on_hand": 123, "scanned_serial_numbers": [ "<string>" ] } ], "log": [ { "action": "<string>", "time": "2025-01-15T12:00:00.000Z", "user_id": "507f1f77bcf86cd799439011" } ] } }
Retrieve a single cycle count by ID with its item details.
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
Cycle count ID
"507f1f77bcf86cd799439011"
Single cycle count
Cycle count object
Show child attributes